body.rat aside.aside_left, body.node-type-rat aside.aside_left{
  float:left;
  width: 30%;
}
body.rat .main_column, body.node-type-rat .main_column{
  float:left;
  width: 70%;
}

body.rat .cabecera_rat {
    display: inline-block;
    border-bottom: 1px dotted silver;
    padding: 7px;
    clear: both;
    float: left;
    width: 97.5%;
    text-transform: capitalize;
    color: #757575;
    margin-left: 1.3%;
}

body.rat .cabecera_rat .titulo_h {
    display: block;
    float: left;
    width: 29%;
    margin-right: 1%;
    font-weight: bold;
}

body.rat .cabecera_rat .responsable_h {
    display: block;
    float: left;
    width: 39%;
    margin-right: 1%;
    font-weight: bold;
}

body.rat .cabecera_rat .fines_h {
    display: block;
    float: left;
    width: 30%;
    font-weight: bold;
}
body.rat .elemento_rat{
  display: block;
  border-bottom: 1px dotted silver;
  padding: 9px;
  clear: both;
  float: left;
  width: 100%;
  transition: all .2s ease;
}

body.rat .elemento_rat.par {
  background: rgba(57, 106, 172, 0.1);
}
body.rat .elemento_rat.par:hover {
  background: rgba(57, 106, 172, 0.17);
}
body.rat .elemento_rat.impar:hover {
  background: #fbfbfb;
}
body.rat .elemento_rat div.titulo:first-letter , body.rat .elemento_rat div.fines:first-letter {
  text-transform: uppercase;
}
body.rat .elemento_rat div.titulo{
  display: block;
  float: left;
  width: 29%;
  margin-right: 1%; 
}
body.rat .elemento_rat div.responsable{
  display: block;
  float: left;
  width: 39%;
  margin-right: 1%;
}

body.rat .elemento_rat div.fines{
  display: block;
  float: left;
  width: 30%;
}

body.rat .gd-infinite-scroll-load-more {
  margin: 20px 23.5% !important;
  float: right;
}

body.proteccion-datos-personales .imagen_cabecera_pb{
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  body.rat .cabecera_rat {
    display:none;
  }
  body.rat .main_column.gd-infinite-scroll-initialized {
      margin-top:20px;
  }
  body.rat .elemento_rat{
    padding:0;
    margin-bottom: 15px;
    border: 0;
  }
  body.rat .elemento_rat div.titulo{
    width:100%;
    background: rgba(192, 192, 192, 0.3);
    font-family: encode_sanssemibold;
    padding:7px;
    font-size: 1.05em;
  }
  body.rat .elemento_rat div.responsable{
    width:50%;
    padding:10px;
  }
  body.rat .elemento_rat div.fines{
    width:49%;
    padding:10px;
  }
  body.rat .elemento_rat:nth-child(odd) {
    background: white;
  }
}

/*Buscador RAT*/
body.rat .search {
    display:inline-block;
    width:100%;
    background: rgba(128, 128, 128, 0.2);
    border-bottom: 1px dotted #808080;
    padding: 10px 10px 8px 10px;
    margin-top: 20px;
}
body.rat .b_titulo {
    width: 29%;
    display: inline-block;
    float: left;
    padding-right: 10px;
}
body.rat .b_titulo label{
    width: 0;
    color: transparent;
}
body.rat .b_titulo input{

    border: 1px solid #396aac;
    border-radius: 3px;
    padding-left: 10px;
    width: 95%;
}
body.rat .b_responsable label {
    color: transparent;
    width: 0;
}
body.rat .b_responsable input{
    border: 1px solid #396aac;
    border-radius: 3px;
    padding-left: 10px;
    width: 94%;
}
body.rat .b_responsable {
    width: 39%;
    display: inline-block;
    float: left;
}
body.rat .b_botones {
    width: 30%;
    display: inline-block;
    float: left;
    text-align: right;
}
body.rat .b_botones input {
    border-radius: 100px;
    background: white;
    color: #396aac;
    border: 1px solid #396aac;
    padding: 0px 29px;
    font-family: encode_sansmedium;
    transition: all .2s ease;
    margin-top: 2px;
}
body.rat .b_botones input:hover {
    background: #396aac;
    color: white;
    border: 1px solid #396aac;
}
@media only screen and (max-width: 767px) {
  body.rat .b_titulo {
    width: 50%;
  }
  body.rat .b_responsable {
    width: 50%;
  }
  body.rat .b_botones {
    width: 97.5%;
    margin-top: 5px;
  }
  body.rat .b_titulo input{
        width: 98%;
  }
  body.rat .b_responsable input{
      width: 98%;
  }
}
@media only screen and (max-width: 435px) {
  body.rat .b_titulo {
    width: 100%;
    padding-right: 0;
  }
  body.rat .b_responsable {
    width: 100%;
  }
  body.rat .b_titulo input{
    width: 99%;
  }
  body.rat .b_responsable input{
      width: 99%;
  }
}
@media only screen and (max-width: 414px) {
  body.rat .b_titulo input{
    width: 97%;
  }
  body.rat .b_responsable input{
      width: 97%;
  }
  body.rat .b_botones input{
    width: 99%;
    border-radius: 5px;
  }
}
/*Detalle RAT*/
body.rat h2 {
    margin-top: 20px;
}

body.rat .listas_contactos dl {
    padding: 8px 0;
}
body.rat dd {
    line-height: 20px !important;
    padding: 5px 20px!important;
}
body.rat dt{
    padding: 7px !important;
}
body.rat dt:after{
   top: 7px !important; 
}
body.rat dd {
    line-height: 20px !important;
    padding: 5px 20px!important;
}

body.rat .listas_contactos .definition_list_contactos dt {
  width: 30%;
  font-weight: 500;
  color: #2e6bad;
  clear: left;
  text-align: right;
  padding: 5px 7px;
  position: relative;
  font-family: encode_sanssemibold,Helvetica,sans-serif;
}

body.rat .listas_contactos .definition_list_contactos dd {
  width: 70%;
  padding: 5px 7px;
  word-wrap: break-word;
}

@media only screen and (max-width: 767px) {
  body.rat dt {
    width: 100% !important;
    text-align: left !important;
  }
  body.rat dt:after{
    display:none !important;
  }
  body.rat dd {
    width: 100% !important;
  }
  body.rat .elemento_rat.par {
    background: white;
}
body.rat .elemento_rat div.responsable:before {
    content: "Responsable: ";
    color: #808080;
}
body.rat .elemento_rat div.fines:before {
    content: "Fines: ";
    color: #808080;
}
body.rat .elemento_rat div.titulo {
    width: 100%;
    background: rgba(192, 192, 192, 0.3);
    font-family: encode_sansmedium;
    padding: 7px;
    font-size: 1.1em;
}
}
@media only screen and (max-width: 991px) {
  body.rat aside.aside_left, body.node-type-rat aside.aside_left{
    width: 100% !important;
    margin-bottom: 20px;
  }
  body.rat .main_column, body.node-type-rat .main_column {
    width: 100% !important;
    margin-bottom: 20px;
  }
  body.rat .gd-infinite-scroll-load-more {
    margin: 20px auto !important;
    float: initial;
  }
}

@media only screen and (max-width: 530px) {
  body.rat .elemento_rat div.responsable {
    width: 96%;
    padding: 10px 0;
    margin: 0 2%;
}
body.rat .elemento_rat div.fines {
    width: 96%;
    padding: 10px 0;
    border-top: 1px dotted #808080;
    margin: 0 2%;
}
}